.swagger-ui {
  font-family: var(--font-family);

  .info {
    margin-bottom: 30px;

    .title {
      font-family: var(--font-family);
      font-size: 1.5rem;
      font-weight: bold;
    }

    a {
      font-family: var(--font-family);
      font-size: 1rem;
    }
  }

  .opblock-tag {
    font-family: var(--font-family);
    font-size: 1.3rem;
  }

  .opblock {
    font-family: var(--font-family);

    .opblock-summary-method, .opblock-summary-description {
      font-family: var(--font-family);
      font-size: 1rem;
    }

    .opblock-section-header h4 {
      font-family: var(--font-family);
      font-size: 1.3rem;
      font-weight: bold;
    }
  }

  table thead tr {
    td, th {
      font-family: var(--font-family);
    }
  }

  button, input, optgroup, select, textarea {
    font-family: var(--font-family);
  }

  .response-col_status, .response-col_links {
    font-family: var(--font-family);
  }
}
